<!DOCTYPE html>
<html lang="en"
    style="margin: 0px; padding: 0px; color: #000; color-scheme: light; supported-color-schemes: light; font-family: 'Roboto', sans-serif;">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="color-scheme" content="light">
    <meta name="supported-color-schemes" content="light">
    <title>Document</title>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css2?family=PT+Sans:wght@400;700" rel="stylesheet" type="text/css">

    <style>
        @media (min-width: 566px) {
            .order-summary td.row-heading {
                width: 50% !important;
            }

            .recommendations-container .recommendations-text {
                width: 269px !important;
            }

            .recommendations-container .recommendation-td,
            .recommendations-container .background-img {
                display: table-cell !important;
            }

            .recommendations-container .recommendation-td img,
            .recommendations-container .background-img img {
                border-radius: 0px 6px 6px 0px !important;
                width: 280px !important;
            }

            .recommendations-container .img-container {
                width: 269px !important;
                text-align: right;
            }

            .recommendations-container .background-img {
                width: 269px !important;
                height: 180px !important;
            }
        }
    </style>
</head>

<body
    style="margin: 0px; padding: 0px; color: #000; border-radius: 8px; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: none; font-family: 'Roboto', sans-serif;">
    <nav
        style="margin: 0px; color: #000; padding: 0px 20px; background-color: #fefefe; font-family: 'Roboto', sans-serif;">
        <table class="table" align="center"
            style="padding: 0px; color: #000; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; max-width: 585px; margin: 0 auto; border-radius: 8px 8px 0px 0px; width: 100%; font-family: 'Roboto', sans-serif;"
            width="100%">
            <tr style="margin: 0px; padding: 0px; color: #000; font-family: 'Roboto', sans-serif;">
                <td class="nav-td"
                    style="color: #000; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; max-width: 585px; margin: 0 auto; padding: 4px 0px 0px 0px; font-family: 'Roboto', sans-serif;">
                    <table class="nav-container"
                        style="margin: 0px; padding: 0px; color: #000; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; font-family: 'Roboto', sans-serif;">
                        <tr class="nav-row row-2"
                            style="margin: 0px; padding: 0px; color: #000; font-family: 'Roboto', sans-serif;">
                            <td
                                style="margin: 0px; padding: 0px; color: #000; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding-right: 16px; font-family: 'Roboto', sans-serif;">
                                <img src="https://firebasestorage.googleapis.com/v0/b/rhb-urus-eform.appspot.com/o/logo-lg.png?alt=media&token=a3ae621e-0417-47a8-8ad5-824a1e1764f0"
                                    width="100" height="" alt="rhb-logo"
                                    style="margin: 0px; padding: 0px; color: #000; font-family: 'Roboto', sans-serif;">
                            </td>
                        </tr>
                    </table>
                </td>
            </tr>
        </table>
    </nav>
    <table class="order-status-container" align="center"
        style="margin: 0px; padding: 0px; color: #000; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 100%; min-height: 400px; background-color: #0067b1; font-family: 'Roboto', sans-serif;"
        width="100%" bgcolor="#1b1464">
        <tr style="margin: 0px; padding: 0px; color: #000; font-family: 'Roboto', sans-serif;">
            <td class="order-status-container-td"
                style="margin: 0px; color: #000; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 60px 20px; font-family: 'Roboto', sans-serif;">
                <table class="order-status" align="center"
                    style="padding: 0px; color: #000; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; max-width: 585px; margin: 0 auto; background-color: #fefefe; border-radius: 8px; box-shadow: 0px 3px 6px #00000029; font-family: 'Roboto', sans-serif;"
                    bgcolor="#fefefe">
                    <tr style="margin: 0px; padding: 0px; color: #000; font-family: 'Roboto', sans-serif;">
                        <td
                            style="margin: 0px; padding: 0px; color: #000; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; font-family: 'Roboto', sans-serif;">

                            <table class="order-status-icon" align="center"
                                style="padding: 0px; color: #000; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; margin: 0px auto; width: 72px; text-align: center; font-family: 'Roboto', sans-serif;"
                                width="72">
                                <tr style="margin: 0px; padding: 0px; color: #000; font-family: 'Roboto', sans-serif;">
                                    <td
                                        style="margin: 0px; padding: 0px; color: #000; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; font-family: 'Roboto', sans-serif;">
                                        <div
                                            style="margin: 0px; padding: 0px; color: #000; height: 70px; width: 70px; margin-top: 20px; background-color: white; border-radius: 50%; border: 1px solid #ccc; display: inline-block; font-family: 'Roboto', sans-serif;">
                                            <img src="https://firebasestorage.googleapis.com/v0/b/sooyongjie-src.appspot.com/o/rhb-email%2Ffrown.png?alt=media&token=0aceb302-36f1-4c1f-a101-b337113c799a"
                                                alt="basket icon" height="40"
                                                style="margin: 0px; padding: 0px; color: #000; height: 40px; width: auto; margin-top: 15px; font-family: 'Roboto', sans-serif;">
                                        </div>
                                    </td>
                                </tr>
                            </table>
                            <table class="order-status-heading"
                                style="margin: 0px; padding: 0px; color: #000; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 100%; border-bottom: 1px solid #ccc; font-family: 'Roboto', sans-serif;"
                                width="100%">
                                <tr style="margin: 0px; padding: 0px; color: #000; font-family: 'Roboto', sans-serif;">
                                    <td
                                        style="margin: 0px; color: #000; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 12px 18px 20px 18px; font-family: 'Roboto', sans-serif;">
                                        <h1
                                            style="margin: 0px; padding: 0px; font-size: 26px; color: #000; text-align: center; font-family: 'Roboto', sans-serif;">
                                            Submission Failed</h1>
                                    </td>
                                </tr>
                            </table>
                            <table class="order-status-body"
                                style="margin: 0px; color: #000; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 18px 0px 36px 0px; font-family: 'Roboto', sans-serif;">
                                <tr style="margin: 0px; padding: 0px; color: #000; font-family: 'Roboto', sans-serif;">
                                    <td class="order-status-body-td pd-bottom"
                                        style="margin: 0px; padding: 0px; color: #000; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding-bottom: 36px; font-family: 'Roboto', sans-serif;">

                                        <table class="order-status-message"
                                            style="margin: 0px; padding: 0px; color: #000; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 100%; font-family: 'Roboto', sans-serif;"
                                            width="100%">
                                            <tr
                                                style="margin: 0px; padding: 0px; color: #000; font-family: 'Roboto', sans-serif;">
                                                <td
                                                    style="margin: 0px; color: #000; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 7px 18px; padding-bottom: 7px; padding-top: 18px; font-family: 'Roboto', sans-serif;">
                                                    <p
                                                        style="margin: 0px; padding: 0px; color: #000; font-size: 14px; line-height: 20px; font-family: 'PT Sans', Arial, sans-serif;">
                                                        Dear Customer</span>,
                                                    </p>
                                                </td>
                                            </tr>
                                            <tr
                                                style="margin: 0px; padding: 0px; color: #000; font-family: 'Roboto', sans-serif;">
                                                <td
                                                    style="margin: 0px; color: #000; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 7px 18px; font-family: 'Roboto', sans-serif;">
                                                    <p
                                                        style="margin: 0px; padding: 0px; color: #000; font-size: 14px; line-height: 20px; font-family: 'PT Sans', Arial, sans-serif;">
                                                        Thank you for your URUS application submitted on [insert date].
                                                    </p>
                                                </td>
                                            </tr>
                                            <tr
                                                style="margin: 0px; padding: 0px; color: #000; font-family: 'Roboto', sans-serif;">
                                                <td
                                                    style="margin: 0px; color: #000; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 7px 18px; font-family: 'Roboto', sans-serif;">
                                                    <p
                                                        style="margin: 0px; padding: 0px; color: #000; font-size: 14px; line-height: 20px; font-family: 'PT Sans', Arial, sans-serif;">
                                                        Please be informed that we are unable to proceed with your
                                                        application as the supporting documentation(s) submitted did not
                                                        meet our standard IT safety requirements.</p>
                                                </td>
                                            </tr>
                                            <tr
                                                style="margin: 0px; padding: 0px; color: #000; font-family: 'Roboto', sans-serif;">
                                                <td
                                                    style="margin: 0px; color: #000; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 7px 18px; font-family: 'Roboto', sans-serif;">
                                                    <p
                                                        style="margin: 0px; padding: 0px; color: #000; font-size: 14px; line-height: 20px; font-family: 'PT Sans', Arial, sans-serif;">
                                                        You may reapply and to ensure the supporting document is safe
                                                        and an acceptable format for the Bank to proceed with.</p>
                                                </td>
                                            </tr>
                                            <tr
                                                style="margin: 0px; padding: 0px; color: #000; font-family: 'Roboto', sans-serif;">
                                                <td
                                                    style="margin: 0px; color: #000; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 7px 18px; font-family: 'Roboto', sans-serif;">
                                                    <p
                                                        style="margin: 0px; padding: 0px; color: #000; font-size: 14px; line-height: 20px; font-family: 'PT Sans', Arial, sans-serif;">
                                                        Best Regards,</p>
                                                </td>
                                            </tr>
                                            <tr
                                                style="margin: 0px; padding: 0px; color: #000; font-family: 'Roboto', sans-serif;">
                                                <td
                                                    style="margin: 0px; color: #000; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 0px 18px; font-family: 'Roboto', sans-serif;">
                                                    <p
                                                        style="margin: 0px; padding: 0px; color: #000; font-size: 14px; line-height: 20px; font-family: 'PT Sans', Arial, sans-serif;">
                                                        RHB Bank</p>
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
</body>

</html>